Bug 18061 - tcsh's japanese messages are not correctly prited out
Summary: tcsh's japanese messages are not correctly prited out
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tcsh (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-02 07:55 UTC by Satoru SATOH
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-06 19:03:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Satoru SATOH 2000-10-02 07:55:37 UTC
If using tcsh and set LANG to ja*, the output messages by tcsh 
are not correctly printed out (in Japanese).

example:
  $ tcsh
  $ setenv LANG ja_JP.eucJP; help
help:
\245\263\245\336\245\363\245\311\244\254\270\253\244\304\244\253\244\352\244\336\244\273\244\363.
  $ setenv LANG C; help
help: Command not found.

Comment 1 Eido Inoue 2001-02-06 19:03:03 UTC
I don't get ANY japanese even when the locale is set. What installation option
did you choose?



Note You need to log in before you can comment on or make changes to this bug.